<?php

// autoload_classmap.php @generated by Composer

$vendorDir = dirname(dirname(__FILE__));
$baseDir = dirname($vendorDir);

return array(
    'Collator' => $vendorDir . '/symfony/intl/Resources/stubs/Collator.php',
    'IntlDateFormatter' => $vendorDir . '/symfony/intl/Resources/stubs/IntlDateFormatter.php',
    'JsonException' => $vendorDir . '/symfony/polyfill-php73/Resources/stubs/JsonException.php',
    'Locale' => $vendorDir . '/symfony/intl/Resources/stubs/Locale.php',
    'Normalizer' => $vendorDir . '/symfony/polyfill-intl-normalizer/Resources/stubs/Normalizer.php',
    'NumberFormatter' => $vendorDir . '/symfony/intl/Resources/stubs/NumberFormatter.php',
    'SqlFormatter' => $vendorDir . '/jdorn/sql-formatter/lib/SqlFormatter.php',
    'Texy' => $vendorDir . '/texy/texy/src/Texy.php',
    'Texy\\BlockParser' => $vendorDir . '/texy/texy/src/Texy/BlockParser.php',
    'Texy\\Bridges\\Latte\\TexyMacro' => $vendorDir . '/texy/texy/src/Bridges/Latte/TexyMacro.php',
    'Texy\\Configurator' => $vendorDir . '/texy/texy/src/Texy/Configurator.php',
    'Texy\\HandlerInvocation' => $vendorDir . '/texy/texy/src/Texy/HandlerInvocation.php',
    'Texy\\Helpers' => $vendorDir . '/texy/texy/src/Texy/Helpers.php',
    'Texy\\HtmlElement' => $vendorDir . '/texy/texy/src/Texy/HtmlElement.php',
    'Texy\\Image' => $vendorDir . '/texy/texy/src/Texy/Image.php',
    'Texy\\LineParser' => $vendorDir . '/texy/texy/src/Texy/LineParser.php',
    'Texy\\Link' => $vendorDir . '/texy/texy/src/Texy/Link.php',
    'Texy\\Modifier' => $vendorDir . '/texy/texy/src/Texy/Modifier.php',
    'Texy\\Module' => $vendorDir . '/texy/texy/src/Texy/Module.php',
    'Texy\\Modules\\BlockModule' => $vendorDir . '/texy/texy/src/Texy/Modules/BlockModule.php',
    'Texy\\Modules\\BlockQuoteModule' => $vendorDir . '/texy/texy/src/Texy/Modules/BlockQuoteModule.php',
    'Texy\\Modules\\EmoticonModule' => $vendorDir . '/texy/texy/src/Texy/Modules/EmoticonModule.php',
    'Texy\\Modules\\FigureModule' => $vendorDir . '/texy/texy/src/Texy/Modules/FigureModule.php',
    'Texy\\Modules\\HeadingModule' => $vendorDir . '/texy/texy/src/Texy/Modules/HeadingModule.php',
    'Texy\\Modules\\HorizLineModule' => $vendorDir . '/texy/texy/src/Texy/Modules/HorizLineModule.php',
    'Texy\\Modules\\HtmlModule' => $vendorDir . '/texy/texy/src/Texy/Modules/HtmlModule.php',
    'Texy\\Modules\\HtmlOutputModule' => $vendorDir . '/texy/texy/src/Texy/Modules/HtmlOutputModule.php',
    'Texy\\Modules\\ImageModule' => $vendorDir . '/texy/texy/src/Texy/Modules/ImageModule.php',
    'Texy\\Modules\\LinkModule' => $vendorDir . '/texy/texy/src/Texy/Modules/LinkModule.php',
    'Texy\\Modules\\ListModule' => $vendorDir . '/texy/texy/src/Texy/Modules/ListModule.php',
    'Texy\\Modules\\LongWordsModule' => $vendorDir . '/texy/texy/src/Texy/Modules/LongWordsModule.php',
    'Texy\\Modules\\ParagraphModule' => $vendorDir . '/texy/texy/src/Texy/Modules/ParagraphModule.php',
    'Texy\\Modules\\PhraseModule' => $vendorDir . '/texy/texy/src/Texy/Modules/PhraseModule.php',
    'Texy\\Modules\\ScriptModule' => $vendorDir . '/texy/texy/src/Texy/Modules/ScriptModule.php',
    'Texy\\Modules\\TableCellElement' => $vendorDir . '/texy/texy/src/Texy/Modules/TableCellElement.php',
    'Texy\\Modules\\TableModule' => $vendorDir . '/texy/texy/src/Texy/Modules/TableModule.php',
    'Texy\\Modules\\TypographyModule' => $vendorDir . '/texy/texy/src/Texy/Modules/TypographyModule.php',
    'Texy\\Parser' => $vendorDir . '/texy/texy/src/Texy/Parser.php',
    'Texy\\Patterns' => $vendorDir . '/texy/texy/src/Texy/Patterns.php',
    'Texy\\Regexp' => $vendorDir . '/texy/texy/src/Texy/Regexp.php',
    'Texy\\Strict' => $vendorDir . '/texy/texy/src/Texy/Strict.php',
    'Texy\\Texy' => $vendorDir . '/texy/texy/src/Texy/Texy.php',
);
